VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros
mdaBaseProcessor.cpp File Reference
`#include "mdaBaseProcessor.h"`
`#include "mdaBaseController.h"`
`#include "helpers.h"`
`#include "pluginterfaces/vst/ivstparameterchanges.h"`
`#include "pluginterfaces/base/ibstream.h"`
`#include "public.sdk/source/vst/utility/vst2persistence.h"`
`#include "public.sdk/source/vst/utility/processdataslicer.h"`
`#include "base/source/fstreamer.h"`
`#include <cmath>`
`#include <cstdlib>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | kSilenceThreshold 0.000132184039

## Macro Definition Documentation

#define kSilenceThreshold 0.000132184039

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.